.timer {
  color: white;
  background-color: #6949fd;
  font-weight: bold;
  padding: 0.3em 1em;
  border-radius: 0.3em;
  font-size: 18px;
}

ion-item:active {
//  background-color: transparent;
  border-radius: 0.5em;
}

.scoreBackground {
  display: flex;
  justify-content: center;
  background: url("./../../assets/images/scoreBackground.png");
}

ion-badge {
  width: 30px;
  height: 30px;
  margin-right: 5px;
  border-radius: 1em;
}



